okCmdLabel = OK
cancelCmdLabel = Abbrechen
addCmdLabel = Hinzuf\u00FCgen
removeCmdLabel = Entfernen
manageData = Pers\u00F6nliche Daten verwalten
schemasHeading = Feld-Namen:
valuesHeading = Eintr\u00E4ge f\u00FCr Feld:
synonymsHeading = Eintr\u00E4ge, die das gleiche wie oben bedeuten: